{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>form_matkul</title>
{% endblock meta %}

{% block content %}
    <body>
        <article id="article1" class="bg_yellow">{{ deskripsi }}</article>
        <form action="mata_kuliah" method="POST">
            {% csrf_token %}
            <table>
                {{ input_form.as_table }}
            </table>
            <input type="submit" class="btn btn-primary" value="Submit">
            &emsp;<a class="btn btn-primary" href="/list_matkul">Lihat jadwal</a>
        </form>
    </body>
{% endblock content %}